<?php

include './core.php';


if( isset( $_REQUEST['herstellung'] ) )
{
    if( $Smarty->template_exists( 'herstellung/'.$_REQUEST['herstellung'].'.tpl' ) )
    	$page['content'] = $Smarty->fetch( 'herstellung/'.$_REQUEST['herstellung'].'.tpl' );
    else
    	$page['content'] = $Smarty->fetch( 'herstellung.tpl' );
}
elseif( isset( $_REQUEST['herstellung'] ) )
{
    if( $Smarty->template_exists( 'herstellung/'.$_REQUEST['herstellung'].'.tpl' ) )
    	$page['content'] = $Smarty->fetch( 'herstellung/'.$_REQUEST['herstellung'].'.tpl' );
    else
    	$page['content'] = $Smarty->fetch( 'herstellung.tpl' );
}
else
{
	$page['content'] = $Smarty->fetch( 'herstellung.tpl' );
}

$Smarty->assign( 'page', $page );
$Smarty->display( 'main.tpl' );

?>
